RubyGems Navigation menu

faraday-http_error 0.0.2

faraday middleware to launch http exceptions for 4xx and 5xx status codes

Versionen:

  1. 0.0.2 - June 15, 2016 (7 KB)

Runtime Abhängigkeiten (2):

Development Abhängigkeiten (3):

  • bundler ~> 1.6
  • rake >= 0
  • rspec ~> 2.14
  • Besitzer:

    Autoren:

    • Bidu Developers

    SHA 256-Prüfsumme:

    d93c163576acca692203558ae51b166263d5a1324e83e6b9afa08f2d3a55efef

    Downloads insgesamt 12.506

    Für diese Version 12.506

    Gemfile:
    = In die Zwischenablage kopieren Kopiert!

    installieren:
    =

    Lizenzen:

    k.A.

    Erforderliche Ruby-Version: >= 0

    Links: